#html,body{
 width: 100%;
 margin:0;
 padding:0;
 font-family: Geneva, Arial, Helvetica, sans-serif;
 background-color: #123e42;
}
#header1 {
 width: 100%;
 background-color: #123e42;
 color: white;
 width: 50%;
 font-size: 250%;
 text-align: center;						  
 position: relative;
 left: 50%;
}
#header2 {
 width: 100%;
 background-color: #123e42;
 color: white;
 width: 50%;
 font-size: 90%;
 text-align: center;						  
 position: relative;
 left: 50%;
}

#centerLayer {
 position: relative;
     width: 94%; /* Ширина слоя в процентах */
     background: #eddfd4; /* Цвет фона */
 box-shadow: 0 0 20px #000;
 border-radius: 6px;
 margin: 2% auto;
}

#centerLayer p{margin-left: 40%;padding-top: 20px;
padding-bottom: 20px;
}

#centerLayer2 {
     width: 30%; /* Ширина слоя в процентах */
     background: #f5f6fa; /* Цвет фона */    
 box-shadow: 0 0 10px gray;
 position: absolute; /* Относительное позиционирование */
 top: 5%;
 left: 5%;
padding-top: 20px;
padding-bottom: 20px;
}
#centerLayer2 p{text-align: center;
font-weight: bold;
}
select {
    width: 80%; /* Ширина списка в пикселах */
   }
input {
    width: 80%; /* Ширина списка в пикселах */
   }
